<?xml version="1.0" encoding="utf-8"?>
<cmds>
    <cmd>
        <name>av</name>
        <tip-zh><![CDATA[AV 选择项/城市对/日期/航空公司代码
例如: av h/peksha/3aug/ca]]></tip-zh>
    </cmd>
    <cmd>
        <name>sd</name>
        <tip-zh><![CDATA[SD 序号/舱位/座位数量
例如: SD1Y1]]></tip-zh>
    </cmd>
    <cmd>
        <name>nm</name>
        <tip-zh><![CDATA[NM 旅客数量/旅客姓/旅客名 [旅客数量/旅客姓/旅客名].. 
例如: NM 1wang/wu]]></tip-zh>
    </cmd>
    <cmd>
        <name>ct</name>
        <tip-zh><![CDATA[CT 电话，可自动录入OSI CTCT项
例如: ct 01084018401]]></tip-zh>
    </cmd>
    <cmd>
        <name>tk tl</name>
        <tip-zh><![CDATA[TK TL 时间/日期/office号/文本/Pn 
例如: TK TL 1200/1feb/bjs123]]></tip-zh>
    </cmd>
    <cmd>
        <name>ssr docs</name>
        <tip-zh><![CDATA[SSR: DOCS 承运人 HK1 证件类型/发证国家/证件号码/国籍/出生日期/性别/证件有效期限/姓/名/中间名/H/旅客标识 
例如: 
    成人: SSR: DOCS CZ HK1 P/CN/143810297/CN/24APR76/M/23APR12/TEST/TT/H/P1
    婴儿: SSR: DOCS CZ HK1 P/CN/143810297/CN/24APR76/FI/23APR12/TEST/TT/H/P1]]></tip-zh>
    </cmd>
    <cmd>
        <name>ssr doca</name>
        <tip-zh><![CDATA[SSR DOCA 航空公司代码 HK1 D/国家/详细地址/城市/所在省市(州)信息/邮编/婴儿标识/旅客序号 
例如: 
    目的地地址信息: SSR DOCA CA HK1 D/US/NO17 STREET2/AUSTIN/TX/12345/P1 
    居住地地址信息: SSR DOCA CA HK1 R/US/NO7 STREET1/ATLANTA/GA/12345/P1]]></tip-zh>
    </cmd>
    <cmd>
        <name>ssr foid</name>
        <tip-zh><![CDATA[SSR: FOID 航空公司代码 HK/NI证件号/旅客序号 
例如: SSR FOID CA HK/NI110101700101001/P1]]></tip-zh>
    </cmd>
    <cmd>
        <name>osi</name>
        <tip-zh><![CDATA[OSI 航空公司代码 自由文本/旅客序号 
例如: OSI YY CTCT13800000000]]></tip-zh>
    </cmd>
    
    <cmd>
        <name>xn</name>
        <tip-zh><![CDATA[XN: IN/ 婴儿姓名 INF（MMMYY）/P# 
例如: XN: IN/ SONG/XU INF(MAY08)/P1 
注: 涉及国际段时，婴儿姓名请输入英文，国内段可输入中文。]]></tip-zh>
    </cmd>
    <cmd>
        <name>ssr</name>
        <tip-zh><![CDATA[可用HELP:服务代码指令查询实例介绍:
    SSR CBBG 占座行李  
    SSR CHLD 儿童验证标识 
    SSR CTC  联系方式 
    SSR DOCA 地址信息 
    SSR DOCO 旅客其他相关信息 
    SSR DOCS 护照信息 
    SSR FOID 证件信息 
    SSR FQTV 常旅客卡号 
    SSR INFT 婴儿座位申请 
    SSR OTHS 备注信息 
    SSR TKNE 电子客票票号项 
    SSR STPC 国航酒店预订申请 
    SSR TYPE 特殊服务申请]]></tip-zh>
    </cmd>
    <cmd>
        <name>ssr inft</name>
        <tip-zh><![CDATA[SSR INFT YY NN1 城市对 航班号 舱位 航班起飞日期 婴儿姓 婴儿名 出生日期 / 自由文本 /P#/S# 
例如: ssr inft YY nn1 pekszx 1337 y 22may SONG/XU 22jun13/P1 
注: 城市对 航班号 舱位 航班起飞日期,可以省略，在最后以 S# 方式指定订单中的航段序号,如ssr inft YY nn1 SONG/XU 22jun13/P1/S1]]></tip-zh>
    </cmd>
    <cmd>
        <name>ssr fqtv</name>
        <tip-zh><![CDATA[SSR FQTV 承运人 HK/ 公司代码 卡号 /P# 
例如: SSR FQTV CA HK/CA180000001/P1]]></tip-zh>
    </cmd>
    <cmd>
        <name>ss</name>
        <tip-zh><![CDATA[SS 航班号 舱位 日期 城市对 行动代码人数/起飞时间 降落时间 
例如: SS CA1351 Y 20JUN PEKCAN NN1]]></tip-zh>
    </cmd>
    <cmd>
        <name>rmk bo</name>
        <tip-zh><![CDATA[RMK BO/TEXT
例如:  
    RMK BO/YD预订操作账号-服务器IP，如RMK BO/YDtest001-172.17.22.12
    RMK BO/CP出票操作账号-服务器IP，如RMK BO/CPtest001-172.17.22.12
    RMK BO/QX取消操作账号-服务器IP，如RMK BO/QXtest001-172.17.22.12
    RMK BO/KH客户编码，如RMK BO/KHHBABCD
    RMK BO/SS实收款，如RMK BO/SS1000
    RMK BO/AR代理费率，如RMK BO/AR0.03]]></tip-zh>
    </cmd>
    <cmd>
        <name>dsg</name>
        <tip-zh><![CDATA[DSG: C/ 航班号 / 舱位 / 日期 / 航段 
例如: SSR FQTV CA HK/CA180000001/P1
注: 用于查询航班的起飞降落城市，起飞降落时间， 航班 的空中飞行时间，航班的空中飞行距离，经停点数，航班机型，餐食。]]></tip-zh>
    </cmd>
    <cmd>
        <name>qtb</name>
        <tip-zh><![CDATA[QTB: /航空公司两字码
例如: 
    最低的经济舱价格: QTB:/XX
    最低的超级经济舱价格: QTB:/XX/PREC
    最低的公务舱价格: QTB:/XX/INTR
    最低的头等舱价格: QTB:/XX/FRST]]></tip-zh>
    </cmd>
    <cmd>
        <name>cid</name>
        <tip-zh><![CDATA[CID 客户编码/SS实收款
例如: CID GJBPCS/SS10000]]></tip-zh>
    </cmd>
	  <cmd>
        <name>id</name>
        <tip-zh><![CDATA[ID 会员代码/SS实收款
例如: ID 01084018401/SS10000]]></tip-zh>
    </cmd>
    <cmd>
        <name>zc</name>
        <tip-zh><![CDATA[ZC  PNR 出票航司两字码@客户 CID
例如: 1、直接查询对某客户的报价
                1) 默认首航段航司为出票航司   ZC JQ38B9@001001
                2) 指定出票航司                           ZC JQ38B9 NZ@001001
          2、RT PNR后，查询对某客户的报价           
                1) 默认首航段航司为出票航司   ZC @001001
                2) 指定出票航司                           ZC NZ@001001]]></tip-zh>
    </cmd>
</cmds>